.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7da10553-61ff-357f-d892-431eb45f1fc1 {
margin-left: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
width: 100px !important;
}
.lfr-layout-structure-item-defd0635-86b2-4e9b-b377-1b8155618a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67d2663e-a860-5a66-55ad-fd1655fe3892 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-8718d4de-6803-10a6-3e0d-c94854343c03 {
display: none !important;
}
.lfr-layout-structure-item-62b40059-63dd-ccf8-dca1-0f2a29f13efc {
height: 60px !important;
}
.overflow-hidden

 {
    overflow: unset !important;
}.lfr-layout-structure-item-1a48a072-1779-15ac-78f2-001c9d6059e9 {
display: none !important;
height: 60px !important;
width: 65px !important;
}
.lfr-layout-structure-item-86d7ad08-fdf3-f02b-4c46-c0291e6560ba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
span.text-disable {
    color: var(--border-default);

}

.mot-footer{
    background-image: url('https://mot.gov.sa/documents/d/guest/frame-29?download=true') !important;
    background-size: cover;        /* تغطي كامل المساحة */
    background-position: center;   /* توسيط الصورة */
    background-repeat: no-repeat;  /* منع التكرار */.lfr-layout-structure-item-fc009d39-d836-8acc-910f-551f9e21f194 {
height: 1px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c4862d9d-788a-378d-e2fa-4b25352a3e7a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f6c1680e-63db-4476-b65a-9decc3de0996 {
display: block !important;
}
}